@charset "UTF-8";
/* CSS Document */
* {
	margin: 0em;
	padding: 0em;
}
body {
	font-family: arial, helvetica, sans-serif;
	background-color: #fff;
	color: #000;
}
/*style applies to index page*/
#content3 {
	margin-left: 525px;
	text-align: right;
}
/*end style applies to index page*/

/*style applies to galleries pages*/

#content1_gallery li {
	line-height:1.4em;
	list-style-type: none;
}
#content-photo-gallery2 {
	margin: 0px auto;
	width: 630px;
	margin-left: 162px;
	background-color: transparent;
	margin-bottom:10px;
}
#gallery-wrapper {
	border: 2px solid #999999;
	width: 630px;
	float:right;
	margin-bottom:10px;
}
/*end style applies to galleries pages*/


/*style applies to gallery page*/
#content-gallery2 {
	margin-left:170px;
	width:635px;
}
/*end style applies to gallery page*/

/*style applies to about page*/
#content-about2 {
	margin-left:95px;
}
#content-about3 {
	width: 620px;
	float: left;
	margin-top:5px;
	margin-left:95px;
	margin-bottom:8px;
}
#content-about4 {
	width: 615px;
	float: left;
	margin-left:95px;
	margin-bottom:8px;
}
/*end style applies to about page*/

/*style applies to event page*/
#content-event3 {
	margin-left: 500px;
	margin-right:13px;
}
#content-event4 {
	margin-left:85px;
	float:left;
	margin-top:12px;
}
#content-event5 {
	margin-top:15px;
	margin-left: 500px;
	margin-right:13px;
	margin-bottom:10px;
}
/*end style applies to event page*/

/*style applies to copyright, privacy pages*/
#content-legal1 {
	margin-top: 153px;
	margin-bottom:15px;
	width: 600px;
	float: left;
	margin-left:85px;
}
/*end style applies to copyright, privacy pages*/

/*style applies to order page*/
#emaillist {
	display: block;
	margin-top:10px;
	margin-left: 200px;
	font-size:.8em;
}
label span {
	font-size: .8em;
	color: #b21f20;
	display: block;
	line-height: 2em;
	text-align: right;
	margin: 0 30px;
	float: left;
	width: 110px;
	font-weight: bold;
}
/*end style applies to order page*/